import 'package:flutter/material.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class TitleMultiplePayout extends StatelessWidget {
  const TitleMultiplePayout({super.key});

  @override
  Widget build(BuildContext context) {
    final theme = Theme.of(context);

    return Row(
      mainAxisAlignment: MainAxisAlignment.start,
      children: [
        Text(
          AppLocalizations.of(context)!.multiplePayout,
          style: theme.textTheme.titleLarge,
        ),
        const SizedBox(width: 20),
        Text(
          AppLocalizations.of(context)!.howItWorks,
          style: theme.textTheme.bodyLarge!.copyWith(
            color: theme.colorScheme.primary,
          ),
        ),
      ],
    );
  }
}
